package quote_price;

public class TestStickers {
	public static void main(String[] args) {
		double a = 400;
		double b = 285;
		int count = 500;
		
		//10*5

		double c = Math.floor(a / 104) * Math.floor(b / 54);
		double d = Math.floor(a / 54) * Math.floor(b / 104);
		double max = Math.max(c, d);
		System.out.println(Math.floor(c));
		System.out.println(Math.floor(d));
		System.out.println(max);
		
		count = (int) (Math.ceil(count/max));
		System.out.println(count);
		
	}
}
